<?php
/**
 * The Header template for our theme
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Twelve
 * @since Twenty Twelve 1.0
 */
?><!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) & !(IE 8)]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width" />
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php // Loads HTML5 JavaScript file to add support for HTML5 elements in older IE versions. ?>
<!--[if lt IE 9]>
<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js" type="text/javascript"></script>
<![endif]-->
<?php wp_head(); ?>
</head>


<body <?php body_class(); ?>>
<!-- header start -->
<section class="header">
	<div class="logo"><a href="#"><img src="<?php echo get_template_directory_uri(); ?>/images/benetinvest-logo.png"  /></a></div>
     <nav id="site-navigation" class="navigation" role="navigation">
			<button class="menu-toggle"><?php _e( 'Menu', 'twentytwelve' ); ?></button>
			<a class="assistive-text" href="#content" title="<?php esc_attr_e( 'Skip to content', 'twentytwelve' ); ?>"><?php _e( 'Skip to content', 'twentytwelve' ); ?></a>
			<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu' ) ); ?>
		</nav><!-- #site-navigation -->
    <div class="clr"></div>
</section>
<!-- header end -->
<?php
 if ( is_front_page() ) {?> 

<!-- banner start -->
<section class="banner">
	<div class="wrapper">
    	<h1>LEARN HOW TO TRADE STOCKS, <br />OPTIONS AND FUTURES...</h1>
        <p>Bnetinvest provides a simple and powerful process to teach beginning Investors and traders to develop the skills necessary to achieve their trading endeavors through a unique online course approach coupled with one-on-one remote instruction.</p>
    </div>
</section>
<!-- banner end -->
<!-- learn section start -->
<section class="lesson-outer">
	<div class="wrapper">
    	<h3>Fire Your Broker and learn how to trade, invest and analyze markets</h3>
        <div class="lesson-btn-set"><input type="button" value="Get your free individualized custom lesson" /></div>
    </div>
</section>
<!-- learn section end -->

    
<?php } else {
   
}
?>






	<div id="main" class="wrapper">